
QGIS Application - Bug report #8540

1.9 does not render the workshop van der Grinten

2013-09-01 10:18 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17291

Description

In the linfiniti workshop, an exercise is to create the van der Grinten CRS as a custom CRS using Anita Graser's blog example on the

workshop's 'oceans' shapefile. Doing this in master with the same dataset however results in incorrect rendering. See attached

screenshot in EPSG:54029. And in EPSG:53029 the rendering is also incorrect, although different errors than 54029.

History

#1 - 2013-09-01 10:20 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Projection Support

can you post a link to the workshops?

#2 - 2014-06-22 02:43 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
